<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_fragment"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical"
    android:paddingTop="16dp"
    tools:context=".screen.main.cflive.result.CfResultFragment">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_point"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:clipToPadding="false"
        android:padding="2dp"
        android:rowCount="5" />

    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_one"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_1"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_one"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_two"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_2"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_two"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_three"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_3"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_three"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_four"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_4"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_four"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_five"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_5"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_five"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_six"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_6"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number_six"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_cancel"
                android:layout_width="@dimen/result_circle_size"
                android:layout_height="@dimen/result_circle_size"
                android:background="@drawable/bg_cicle_result_status"
                android:backgroundTint="@color/number_8"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cancel"
                android:textColor="@android:color/white"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_close"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="32dp"
        android:backgroundTint="@color/color_red_800"
        android:gravity="center"
        android:text="@string/close"
        android:textColor="@android:color/white"
        android:textSize="20sp" />

</androidx.appcompat.widget.LinearLayoutCompat>